div.p_table_1#Table_t1_s3 h2, div.p_table_1#Table_t1_s3 h2 span
{
    font-family: "PT Sans Narrow" !important;font-size: 24px !important;
}
div.p_table_1#Table_t1_s3 h1, div.p_table_1#Table_t1_s3 h1 span
{
    font-family: "PT Sans Narrow" !important;font-size: 52px !important;
}


@media screen and (max-width:1009px)
{}
@media screen and (max-width:767px)
{
    div.p_table_responsive#Table_t1_s3 div.column_0_responsive
    {
        width: 25% !important;
    }div.p_table_responsive#Table_t1_s3 div.column_2_responsive
    {
        width: 25% !important;
    }div.p_table_responsive#Table_t1_s3 div.column_3_responsive
    {
        width: 25% !important;
    }div.p_table_responsive#Table_t1_s3 div.column_4_responsive
    {
        width: 25% !important;
    }div.p_table_responsive#Table_t1_s3 li.css3_grid_row_2_responsive
    {
        height: 34px !important;
    }div.p_table_responsive#Table_t1_s3 li.css3_grid_row_3_responsive
    {
        height: 34px !important;
    }div.p_table_responsive#Table_t1_s3 li.css3_grid_row_4_responsive
    {
        height: 34px !important;
    }div.p_table_responsive#Table_t1_s3 li.css3_grid_row_5_responsive
    {
        height: 34px !important;
    }div.p_table_responsive#Table_t1_s3 li.css3_grid_row_6_responsive
    {
        height: 34px !important;
    }div.p_table_responsive#Table_t1_s3 li.css3_grid_row_7_responsive
    {
        height: 46px !important;
    }div.p_table_responsive#Table_t1_s3 a.sign_up
    {
    width: 72px;
    }
    div.p_table_1#Table_t1_s3 h2, div.p_table_1#Table_t1_s3 h2 span{font-size: 21px !important;}div.p_table_1#Table_t1_s3 h1, div.p_table_1#Table_t1_s3 h1 span{font-size: 42px !important;}
    
}
@media screen and (max-width:479px)
{
    div.p_table_responsive#Table_t1_s3 a.sign_up
    {
        width: 60px;
    }
    div.p_table_1#Table_t1_s3 h2, div.p_table_1#Table_t1_s3 h2 span
    {
        font-size: 16px !important;
    }
    div.p_table_1#Table_t1_s3 h1, div.p_table_1#Table_t1_s3 h1 span
    {
        font-size: 38px !important;
    }
    div.p_table_1#Table_t1_s3 h3
    {
        font-size: 11px !important;
    }
    div.p_table_1#Table_t1_s3 li.row_style_1 span, div.p_table_1#Table_t1_s3 li.row_style_2 span, div.p_table_1#Table_t1_s3 li.row_style_3 span, div.p_table_1#Table_t1_s3 li.row_style_4 span
    {
        font-size: 10px !important;
    }
}


#Table_t1_s3
{
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width:767px)
{
    #Table_t1_s3
    {
        width: 422px;
    }
    #Table_t1_s3 .pp_button
    {
        width: 92px;
    }
}
@media screen and (max-width:479px)
{
    #Table_t1_s3
    {
        width: 260px;
    }
    #Table_t1_s3 .pp_button
    {
        width: 65px;
    }
}